@media (max-width: 768px) {

body	{
	font-size: 62.5%;
	width: 100%;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
#container	{
	padding: 45px 0 0;
	width: 95%;
	}
#main	{
	margin: 45px 0 25px;
	}
	#home #main	{
	margin: 25px 0 25px;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
article	{
	padding: 0;
	}
#article ul.pht	{
	padding: 2.3% 1.3% 1.3%;
	}

/* COMMON
------------------------------------------------------------------*/
h2	{
	margin: 0;
	}
	h2 img	{
	width: 200px;
	}

/* ESSENTIAL
------------------------------------------------------------------*/
p.lead	{
	padding: 0 3%;
	font-size: 1.2em;
	}
p.column	{
	font-size: 1.2em;
	line-height: 2.0;
	}
	p.column strong img	{
	width: 40%;
	}


/* HEADER
------------------------------------------------------------------*/
header	{
	width: 100%;
	height: 100px;
	}
header #logo	{
	left: 15px;
	}
	header #logo img	{
	width: 80%;
	}
header #contact a	{
	display: none;
	}
header #telnum	{
	top: 115px;
	right: 15px;
	text-align: right;
	}
	header #telnum img	{
	width: 80%;
	}


/* FOOTER
------------------------------------------------------------------*/
footer	{
	background-size: 100%;
	}
	footer img	{
	width: 250px;
	}
	footer p	{
	margin: 70px 0 0;
	font-size: 1.0em;
	}
	footer p br	{
	display: inherit;
	}



/* HOME
------------------------------------------------------------------*/
/* #title_img SLIDE　　　　　--------*/
#home #slide	{
	display: none;
	}
/* #title_img SLIDE for Smart--------*/
#home #slideS	{
	display: inherit;
	}
#home #slideS img	{
	margin: 25px 0 0;
	padding: 0;
	width: 100%;
	}



/* FLOW
------------------------------------------------------------------*/
#flow dl	{
	margin: 0 0 50px;
	padding: 0 10px 20px;
    background: transparent url("../images/ico_flow.png") no-repeat center bottom;
	background-size: 5%;
	}
	#flow dt	{
	margin: 0 auto;
	padding: 25px;
	width: 80px;
	height: 80px;
	float: inherit;
	}
		#flow dt p	{
		margin: 0;
		font-size: 1.2em;
		}
		#flow dt p br.non	{
		display: none;
		}
		#flow dt span	{
		margin: 7px 0 0;
		font-size: 0.8em;
		}
		#flow dd ul	{
		margin: 0 auto;
		padding: 20px 0;
		width: 70%;
		}
		#flow dd li	{
		font-size: 1.2em;
		}



/* ARTICLE
------------------------------------------------------------------*/
#article dl	{
	margin: 0 3% 20px;
	}


/* COMPANY
------------------------------------------------------------------*/
#company table	{
	margin-top: 5px;
	padding: 0 3%;
	}
#company table th	{
	padding: 1em;
	width: 15%;
	font-size: 1.2em;
	}
	#company table td	{
	padding: 1em;
	font-size: 1.2em;
	}




/* CONTACT
------------------------------------------------------------------*/
#contact table	{
	margin-top: 5px;
	padding: 0 3%;
	}
#contact table th	{
	padding: 1em;
	width: 15%;
	font-size: 1.2em;
	}
	#contact table th span	{
	color: #c30;
	}
	#contact table td	{
	padding: 1em;
	font-size: 1.2em;
	}
	#contact table td input	{
	padding: 0.3em;
	width: 90%;
	font-size: 1.6em;
	}
		#contact table td input.long	{
		width: 90%;
		}
	#contact table td textarea	{
	padding: 0.3em;
	font-size: 1.6em;
	width: 90%;
	}
	#contact input.button	{
	padding: 0.6em 1.5em;
	width: 50%;
	font-size: 1.0em;
	}


/* NAVIGATION
------------------------------------------------------------------*/
#menu-box	{
	display: inherit;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 1.2em;
	z-index: 1000;
	}
#menu	{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: none;
	}
#menu li	{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	}
#menu li a	{
	display: block;
	padding: 1.3em 0;
	background: #208fc8;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
#menu li a:hover	{
	background: #3cace6;
	}

#toggle	{
	display: block;
	position: relative;
	width: 100%;
	background: #016193;
  	}
#toggle a	{
	display: block;
	position: relative;
	padding: 1.3em 0;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
#toggle:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
	}
#toggle a:before, #toggle a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #016193;
	}
#toggle a:before{
	margin-top: -6px;
	}
#toggle a:after{
	margin-top: 2px;
	}


/* #NAVIGATION for PC　　--------*/
nav	{
	display: none;
	}




/*  Page-Top
-----------------------------------------*/
#page-top {
	bottom: 40px;
	right: 5%;
	}


}